# Generated by Django 5.0.4 on 2024-05-16 11:15

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0178_auto_20240515_1505"),
    ]

    operations = [
        migrations.RenameField(
            model_name="districtcontactpage",
            old_name="text",
            new_name="text_backup",
        ),
    ]
